CREATE OR REPLACE VIEW food600.spredceny
 AS
 SELECT karty.c_karty,
    karty.cena01 AS cena,
    1 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena02 AS cena,
    2 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena03 AS cena,
    3 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena04 AS cena,
    4 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena05 AS cena,
    5 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena06 AS cena,
    6 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena07 AS cena,
    7 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena08 AS cena,
    8 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena09 AS cena,
    9 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena10 AS cena,
    10 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena11 AS cena,
    11 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena12 AS cena,
    12 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena13 AS cena,
    13 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena14 AS cena,
    14 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena15 AS cena,
    15 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena16 AS cena,
    16 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena17 AS cena,
    17 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena18 AS cena,
    18 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena19 AS cena,
    19 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena20 AS cena,
    20 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena21 AS cena,
    21 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena22 AS cena,
    22 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena23 AS cena,
    23 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena24 AS cena,
    24 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena25 AS cena,
    25 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena26 AS cena,
    26 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena27 AS cena,
    27 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena28 AS cena,
    28 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena29 AS cena,
    29 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena30 AS cena,
    30 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena31 AS cena,
    31 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena32 AS cena,
    32 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena33 AS cena,
    33 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena34 AS cena,
    34 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena35 AS cena,
    35 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena36 AS cena,
    36 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena37 AS cena,
    37 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena38 AS cena,
    38 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena39 AS cena,
    39 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty
UNION
 SELECT karty.c_karty,
    karty.cena40 AS cena,
    40 AS hladina,
    karty.c_mena,
    karty.c_data
   FROM food600.karty;
